# Generated by Django 4.2 on 2024-08-01 12:52

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0015_appcategory_is_municipality_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='geocontext',
            name='centroid',
            field=django.contrib.gis.db.models.fields.PointField(blank=True, null=True, srid=4326),
        ),
        migrations.AddField(
            model_name='geocontext',
            name='flag',
            field=models.CharField(blank=True, default='', max_length=2),
        ),
    ]
